List Transfers

This allows you fetch all transfers.

📘

Transfer retry information

Adding include_retry_tag to your payload returns two key params that give you an insight into the nature of the transaction:

  1. is_retry, which informs you if the transfer is a retry attempt for a previously failed attempt.
  2. can_retry, which signifies if this transfer attempt can be retried upon failure.
Query Params
string
required

This is your merchant secret key, see how to get your API Request

int32
required
Defaults to 1

This allows you get retry information about the transfer.

string

This allows you fetch from a specific page e.g. set page to 1 fetches the first page.

string

This allows you fetch only transfers with a specific status e.g. fetch all successful transactions. Possible values are failed, successful

Responses

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json